[Version]
Signature="$CHICAGO$"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
Provider=%MLT%
LayoutFile=setup.ini

[OEM]
ShowLicense=1
ShowNetwork=0
ShowUSBAndNetworkPorts=1
ShowTestPage=0
ShowPrinterName=1
InstallType=1
InstallHelp=MINST_0E.CHM
DisplayName="KONICA MINOLTA magicolor 4690MF"
FriendlyName="KONICA MINOLTA magicolor 4690MF"
PNPName=KONICA_MINOLTAmc4690BC0B
PNPSubDir=BIOS&*PNP0401&00
PNPClass=Printer
PNPHardwareID=USBPRINT\"KONICA_MINOLTAmc4690BC0B", "KONICA_MINOLTAmc4690BC0B"
PNPConfigFlags=64,00,00,00
Platforms=1,3,4
PlatformMsg=Sorry, this driver does not support this platform.
ServerInstall=0
ShowStatus=0
AddPrinterInf=MXP___0E.INF
OEMDirectory=KONICA MINOLTA\Drivers\magicolor 4690MF
APWInf=KONICA MINOLTAM9x0E.inf
MltDriver=MSDMLT0E.DLL
Language=Japanese

[Manufacturer]
"KONICA MINOLTA"

[KONICA MINOLTA]
"KONICA MINOLTA magicolor 4690MF"=MLT,USBPRINT\"KONICA_MINOLTAmc4690BC0B", "KONICA_MINOLTAmc4690BC0B"

[MLT.NTx86]
CopyFiles=DRIVER,SYSTEM,INIFILES,UNINST
CopyPnPFiles=PNPFILES
CopyReadmeFiles=README
DataSection=MLT_DATA_XP
ProgramGroup="KONICA MINOLTA\magicolor 4690MF\プリンタ",MINOLTA_GROUP
ProgramGroup2="KONICA MINOLTA\magicolor 4690MF",MINOLTA_GROUP2

[MLT_DATA_XP]
DriverFile=MIMFN50E.DLL
DataFile=MSDMLT0E.SDD
ConfigFile=MNT5UI0E.DLL
HelpFile=MSDMLT0E.CHM
DefaultDataType=RAW
PrintProcessor=MIMFPR0E,MIMFPR0E.DLL
LanguageMonitor=MLMON_0E,MLMON_0E.DLL
OrgPrintProcessor=MIMFPR0E
DefaultPort=USB001


[MINOLTA_GROUP]
"アンインストール","MUINST0E.EXE",SYSDIR,""
"ヘルプ","MSDMLT0E.CHM",DRVDIR,""
"お読みください","MREADM0E.TXT",WINDIR,""

[MINOLTA_GROUP2]
"全てのドライバを削除","MUINST0E.EXE",SYSDIR,""

[DRIVER]
MIMFN50E.DLL
MNT5UI0E.DLL
MSPOOL0E.DLL
MIMFPR0E.DLL
MIMF320E.DLL
MSDIMF0E.DLL
MQDPRT0E.DLL
MSD32_0E.DLL
MSR32_0E.DLL
MDDM320E.DLL
MCMM__0E.DLL
MICM__0E.DLL
MGDI320E.DLL
MDDMUI0E.DLL
MTAG320E.DLL
MLTSRV0E.DLL
MSUMLT0E.DLL
MSUMLT0E.INI
MSDMLT0E.DLL
MSDMLT0E.SDD
MSDMLT0E.CHM
MSHRES0E.DLL
MICM000E.ICM
MICM010E.ICM
MICM020E.ICM
MICM100E.ICM
MICM110E.ICM
MICM120E.ICM
MICM200E.ICM
MICM210E.ICM
MICM220E.ICM
MSEP010E.SEP
MUINST0E.EXE
MUNZ__0E.UNM
MSMCML0E.DLL

[SYSTEM]
MSPOOL0E.DLL
MIMF320E.DLL
MCMM__0E.DLL
MICM__0E.DLL
MGDI320E.DLL
MTAG320E.DLL
MLMON_0E.DLL
MSHRES0E.DLL
MSMCML0E.DLL
MSEP010E.SEP

[INIFILES]
MSUMLT0E.INI

[README]
MREADM0E.TXT

[ICM]
MICM000E.ICM
MICM010E.ICM
MICM020E.ICM
MICM100E.ICM
MICM110E.ICM
MICM120E.ICM
MICM200E.ICM
MICM210E.ICM
MICM220E.ICM

[UNINST]
MUINST0E.EXE
MUNZ__0E.UNM

[PNPFILES]
MCMM__0E.DL_
MDDM320E.DL_
MDDMUI0E.DL_
MGDI320E.DL_
MICM000E.IC_
MICM010E.IC_
MICM020E.IC_
MICM100E.IC_
MICM110E.IC_
MICM120E.IC_
MICM200E.IC_
MICM210E.IC_
MICM220E.IC_
MICM__0E.DL_
MIMF320E.DL_
MIMFN50E.DL_
MIMFPR0E.DL_
MLMON_0E.DL_
MLTSRV0E.DL_
MNT5UI0E.DL_
MQDPRT0E.DL_
MSD32_0E.DL_
MSDIMF0E.DL_
MSDMLT0E.DL_
MSDMLT0E.CH_
MSDMLT0E.SD_
MSEP010E.SE_
MSHRES0E.DL_
MSMCML0E.DL_
MSPOOL0E.DL_
MSR32_0E.DL_
MSUMLT0E.DL_
MSUMLT0E.IN_
MTAG320E.DL_
MUINST0E.EXE
MUNZ__0E.UNM
MWXP__0E.CAT
MXP___0E.INF

[NOTDEPENDENT]
MLMON_0E.DLL
MREADM0E.TXT
MCMM__0E.DL_
MDDM320E.DL_
MDDMUI0E.DL_
MGDI320E.DL_
MICM000E.IC_
MICM010E.IC_
MICM020E.IC_
MICM100E.IC_
MICM110E.IC_
MICM120E.IC_
MICM200E.IC_
MICM210E.IC_
MICM220E.IC_
MICM__0E.DL_
MIMF320E.DL_
MIMFN50E.DL_
MIMFPR0E.DL_
MLMON_0E.DL_
MLTSRV0E.DL_
MNT5UI0E.DL_
MQDPRT0E.DL_
MSD32_0E.DL_
MSDIMF0E.DL_
MSDMLT0E.DL_
MSDMLT0E.CH_
MSDMLT0E.SD_
MSEP010E.SE_
MSHRES0E.DL_
MSMCML0E.DL_
MSPOOL0E.DL_
MSR32_0E.DL_
MSUMLT0E.DL_
MSUMLT0E.IN_
MTAG320E.DL_
MWXP__0E.CAT
MXP___0E.INF

[DestinationDirs]
DefaultDestDir = 66000
SYSTEM = 11
INIFILES = 10
SINIFILES = 10
README = 10

ICM = 66003
EXTRAICM = 23
UNINST = 11
PNPFILES = 99999
WINFILES = 99999

[SourceDisksFiles]
MWXP__0E.CAT = 1
MIMFN50E.dll = 1
MNT5UI0E.DLL = 1
MSPOOL0E.DLL = 1
MIMFPR0E.DLL = 1
MIMF320E.DLL = 1
MSDIMF0E.dll = 1
MQDPRT0E.DLL = 1
MSD32_0E.DLL = 1
MSR32_0E.DLL = 1
MDDM320E.DLL = 1
MCMM__0E.DLL = 1
MICM__0E.DLL = 1
MGDI320E.DLL = 1
MDDMUI0E.DLL = 1
MTAG320E.DLL = 1
MLTSRV0E.DLL = 1
MLMON_0E.DLL = 1
MSUMLT0E.DLL = 1
MSUMLT0E.INI = 1
MSDMLT0E.DLL = 1
MSDMLT0E.SDD = 1
MSDMLT0E.CHM = 1
MICM000E.ICM = 1
MICM010E.ICM = 1
MICM020E.ICM = 1
MICM100E.ICM = 1
MICM110E.ICM = 1
MICM120E.ICM = 1
MICM200E.ICM = 1
MICM210E.ICM = 1
MICM220E.ICM = 1
MSEP010E.SEP = 1
MUINST0E.EXE = 1
MUNZ__0E.UNM = 1
MREADM0E.TXT = 1
MSMCML0E.DLL = 1
MSHRES0E.DLL = 1
MCMM__0E.DL_ = 1
MDDM320E.DL_ = 1
MDDMUI0E.DL_ = 1
MGDI320E.DL_ = 1
MICM000E.IC_ = 1
MICM010E.IC_ = 1
MICM020E.IC_ = 1
MICM100E.IC_ = 1
MICM110E.IC_ = 1
MICM120E.IC_ = 1
MICM200E.IC_ = 1
MICM210E.IC_ = 1
MICM220E.IC_ = 1
MICM__0E.DL_ = 1
MIMF320E.DL_ = 1
MIMFN50E.DL_ = 1
MIMFPR0E.DL_ = 1
MLMON_0E.DL_ = 1
MLTSRV0E.DL_ = 1
MNT5UI0E.DL_ = 1
MQDPRT0E.DL_ = 1
MSD32_0E.DL_ = 1
MSDIMF0E.DL_ = 1
MSDMLT0E.DL_ = 1
MSDMLT0E.CH_ = 1
MSDMLT0E.SD_ = 1
MSEP010E.SE_ = 1
MSHRES0E.DL_ = 1
MSMCML0E.DL_ = 1
MSPOOL0E.DL_ = 1
MSR32_0E.DL_ = 1
MSUMLT0E.DL_ = 1
MSUMLT0E.IN_ = 1
MTAG320E.DL_ = 1
MXP___0E.INF = 1

[SourceDisksNames]
1="magicolor 4690MF Disk 1","",0
2="magicolor 4690MF Disk 1","",0,..

[Strings]
MLT="KONICA MINOLTA"
CLASSNAME="Printer"
